/* @font-face {
	font-family:MyFontName;
	src: url('/static/chengrengaokao/pc/fonts/easy.ttf');
} */
 

.yxz_wzfw {
	text-indent: 8px;
	width: 100px;
	height: 35px;
	line-height: 35px;
	border-radius: 5px;
	background: #FF2B2B;
	position: absolute;
	left: 67%;
	top: 2.5%;
	color: white;
	font-size: 14px;
}

.yxz_wzfw_yc {
	position: absolute;
	flex-wrap: wrap;
	width: 200px;
	background-color: white;
	right: 0%;
	top: 118%;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow: 0 0 5px 1px #ccc;
	z-index: 100;
	display: none;
}

.yxz_wzfw_yc2 {
	position: absolute;
	width: 200px;
	height: 11px;
	opacity: 0;
	right: 1%;

}

.yxz_none {
	display: none;
}

.yxz_block {
	display: block;
}

.yxz_wzfw_yc_nr {
	float: left;
	width: 50%;
	border-bottom: 2px solid #EDEDED;
	text-indent: 8px;
	text-align: center;
	font-size: 13px;

}

.yxz_wzfw_yc_nr img {
	width: 20px;
	height: 20px;
}

.yxz_wzfw_yc_nr a:hover {
	text-decoration: none;
	color: #FF2B2B;
}

span.f_wzfw {
	float: right;
	font-size: 25px;
	display: inline-block;
	width: 33px;
	height: 41px;
	line-height: 41px;
	transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	/* IE 9 */
	-moz-transform: rotate(270deg);
	/* Firefox */
	-webkit-transform: rotate(270deg);
	/* Safari 和 Chrome */
	-o-transform: rotate(270deg);
	/* Opera */
}

.yxz_wzfw:hover span.f_wzfw {
	width: 34px;
	height: 30px;
	line-height: 26px;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	/* IE 9 */
	-moz-transform: rotate(90deg);
	/* Firefox */
	-webkit-transform: rotate(90deg);
	/* Safari 和 Chrome */
	-o-transform: rotate(90deg);
	/* Opera */
}

.logo>a:hover {
	text-decoration: none;
}

.header {
	padding: 10px 0 5px;
}

.zhuanyeinfo .administrative p {
	padding-left: 0px;
}

.nwidget .content {
	margin-top: 14px;
}

.nwidget.two {
	margin-top: 16px;
}

/* #fixed_left {
		display: none;
	} */
.head-logo {
	width: 46px !important;
	height: 46px !important;
	float: left;
	margin-top: 8px;
	/* margin-left: -14px; */
	margin-left: -14px;
}

.header .logo {
	height: 80px;
}

.iconmenu {
	margin-top: 5px;
	position: absolute;
	left: 50%;
	transform: translateX(-53%);
	width: auto !important;
	float: left;
	padding: 0 !important;
}

.iconmenu ul li {
	width: auto !important;
	padding: 0 8px;
}

.header_search {
	margin-top: 10px !important;
}

.header .logo a {
	height: 34px;
	margin-top: 3px;
	margin-left: 14px;
}

.f_erweima_h li {
	width: 50%;
	float: left;
}

.nwidget .f_erweima_h .title-2 {
	color: #000;
	background: none;
}

.nwidget .f_erweima_h .f_erweima-active .title-2 {
	background-color: #0168b7 !important;
	color: #fff !important;
}




.f_erweima img {
	width: 65%;
}

.f_erweima_h .title-2 {
	font-size: 15px;
}

.home-ad-left {
	background: #f2f2f2;
	width: 1080px;
	float: left;
	margin: 5px 0;
	line-height: 12px;
	padding: 12px 10px;
}

.home-ad-left strong {
	color: #036197;
	float: left;
	font-size: 12px;
}

.home-ad-left ul {
	overflow: hidden;
	margin: 0;
	font-size: 12px;
	height: 12px;
	float: left;
}

.home-ad-left ul li {
	float: left;
	padding: 0 6px;
	border-right: 1px solid #000;
	color: #000;
}

.active {
	color: font-weight:bold;
	color: red;
}

#top-city ul>li:last-child {
	border-right: none !important;
}

.copyright a {
	color: #0168b7;
}

.copyright {
	color: #666666;
	line-height: 23px;
}

.f_erweima_h li {
	width: 50%;
	float: left;
}

.nwidget .f_erweima_h .title-2 {
	color: #000;
	background: none;
}

.nwidget .f_erweima_h .f_erweima-active .title-2 {
	/* background-color: #0168b7 !important; */
	color: #1e50a2 !important;
	background-image: url(../image/icons.png);
	background-position: 0 -305px !important;
	background-repeat: repeat-x;
	background-color: transparent !important;
}

.f_erweima img {
	width: 65%;
}

.f_erweima_h .title-2 {
	font-size: 15px;
}
